<template>
    <v-container>
        <v-form>
        <label>
          <h2>สำนักงานทางหลวงที่:</h2>
          <v-col class="d-flex" cols="12" sm="6">
            <v-select
              v-model="form.highway_office"
              :items="divisionList"
              label="สำนักงานทางหลวงที่"
              outlined
            ></v-select>
          </v-col>
        </label>
      </v-form>

      <v-form>
        <label>
          <h2>แขวงทางหลวง:</h2>
          <v-col class="d-flex" cols="12" sm="6">
            <v-select
              v-model="form.district"
              :items="dis_nameList"
              label="แขวงทางหลวง"
              outlined
            ></v-select>
          </v-col>
        </label>
      </v-form>
    </v-container>
</template>

<script>

// import newSLPpart from '~/components/newSLPpart'
import axios from 'axios';

export default {
    layout: 'main_layouts',
    components:{
        // newSLPpart,
    },
data() {
    return {
    form: {
    },
    }
},
methods: {
    onSubmitted (postData) {

    }
},
properties: {
    SLPposts:{
        type:Array
    }
}
}
</script>

<style>
</style>